<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table Example</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-4bw+/aepP/YC94hEpVNVgiZdgIC5+VKNBQNGCHeKRQN+PtmoHDEXuppvnDJzQIu9" crossorigin="anonymous">
</head>


<link rel="stylesheet" href="style.css">


<body>
    <nav class="navbar justify-content-between px-4 py-4 align-items-center">
        <ul>
            <li><a href="#">Company name</a></li>
        </ul>

        <ul>
            <li><a href="#">Features</a></li>
            <li><a href="#">Enterprise</a></li>
            <li><a href="#">Support</a></li>
            <li><a href="#">Pricing</a></li>
        </ul>
        <div>
            <a href="#" class="signup-button">Sign Up</a>
        </div>
    </nav>

    <!-- Pricing Table Header -->
    <div class="pricing-header">
        <h1>Pricing</h1>
        <p>Quickly build an effective pricing table for your potential customers with this Bootstrap example. It's built
            with default Bootstrap components and utilities with little customization.</p>

        <label style="font-size: 1.5rem;">Select no of Users</label>
        <div class="slider-label">
            <span>0</span>
            <input type="range" id="userSlider" min="0" max="30" value="0" class="form-range px-2">
            <span>30</span>
        </div>
    </div>

    <!-- Pricing Table Content -->
    <div class="container">
        <div class="row">
            <!-- Free Plan Card -->
            <div class="col-md-4">
                <div class="card pricing-table" id="freePlan">
                    <div class="card-body">
                        <div class="card-title make-bold">Free</div>
                        <p class="card-text">$0 / mo</p>
                        <p class="card-text">10 users included</p>
                        <p class="card-text">2 GB of storage</p>
                        <p class="card-text">Email support</p>
                        <p class="card-text">Help center access</p>
                        <a href="form.html" class="btn btn-primary contact-button">Contact Us</a>
                    </div>
                </div>
            </div>

            <!-- Pro Plan Card -->
            <div class="col-md-4">
                <div class="card pricing-table" id="proPlan">
                    <div class="card-body">
                        <div class="card-title make-bold">Pro</div>
                        <p class="card-text">$15 / mo</p>
                        <p class="card-text">20 users included</p>
                        <p class="card-text">10 GB of storage</p>
                        <p class="card-text">Priority email support</p>
                        <p class="card-text">Help center access</p>
                        <a href="form.html" class="btn btn-primary contact-button">Contact Us</a>
                    </div>
                </div>
            </div>

            <!-- Enterprise Plan Card -->
            <div class="col-md-4">
                <div class="card pricing-table" id="enterprisePlan">
                    <div class="card-body">
                        <div class="card-title make-bold">Enterprise</div>
                        <p class="card-text">$29 / mo</p>
                        <p class="card-text">30 users included</p>
                        <p class="card-text">15 GB of storage</p>
                        <p class="card-text">Phone and email support</p>
                        <p class="card-text">Help center access</p>
                        <a href="form.html" class="btn btn-primary contact-button">Contact Us</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer>
        <div>
            <div class=" footer-links col-12 col-md">
                <img class="mb-2" src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" alt=""
                    width="24" height="24">
                <small class="d-block mb-3 text-muted">© 2017-2018</small>
            </div>
        </div>


        <div>
            <ul class="footer-links">
                <li class="make-bold">Features</li>
                <li>Cool stuff</li>
                <li>Random feature</li>
                <li>Team feature</li>
                <li>Stuff for developers</li>
                <li>Another one</li>
                <li>Last time</li>
            </ul>
        </div>
        <div>
            <ul class="footer-links">
                <li class="make-bold">Resources</li>
                <li>Resource</li>
                <li>Resource name</li>
                <li>Another resource</li>
                <li>Final resource</li>
            </ul>
        </div>
        <div>
            <ul class="footer-links">
                <li class="make-bold">About</li>
                <li>Team</li>
                <li>Locations</li>
                <li>Privacy</li>
                <li>Terms</li>
            </ul>
        </div>
    </footer>


    <script src="app.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-HwwvtgBNo3bZJJLYd8oVXjrBZt8cqVSpeBNS5n7C8IVInixGAoxmnlMuBnhbgrkm"
        crossorigin="anonymous"></script>
</body>

</html>